/* =============================================================================
   HTML5 display definitions
   ========================================================================== */
article, aside, details, figcaption, figure, footer, header, hgroup, nav, section { display: block; }
audio, canvas, video { display: inline-block; *display: inline; *zoom: 1; }
audio:not([controls]) { display: none; }
[hidden] { display: none; }

/* =============================================================================
   Base
   ========================================================================== */
html { font-size: 100%; overflow-y: scroll; -webkit-text-size-adjust: 100%; -ms-text-size-adjust: 100%; }
body { margin:0; font-size:13px; line-height:1.231; }
body, button, input, select, textarea { font-family: sans-serif; color:#000; }
::-moz-selection { background: #c6e1ea; color: #464646; text-shadow: none; }
::selection { background: #c6e1ea; color: #464646; text-shadow: none; }

/* =============================================================================
   Links
   ========================================================================== */
a { color:#1890ba; text-decoration:none; }
a:visited { color:#6eabc1; }
a:hover { text-decoration:underline; }
a:focus { outline: 0; }
a:hover, a:active { outline: 0; }

/* =============================================================================
   Typography
   ========================================================================== */
abbr[title] { border-bottom: 1px dotted; }
b, strong { font-weight: bold; }
blockquote { margin: 1em 40px; }
dfn { font-style: italic; }
hr { display: block; height: 1px; border: 0; border-top: 1px solid #ccc; margin: 1em 0; padding: 0; }
ins { background: #ff9; color: #000; text-decoration: none; }
mark { background: #ff0; color: #000; font-style: italic; font-weight: bold; }
pre, code, kbd, samp { font-family: monospace, monospace; _font-family: 'courier new', monospace; font-size: 1em; }
pre { white-space: pre; white-space: pre-wrap; word-wrap: break-word; }
q { quotes: none; }
q:before, q:after { content: ""; content: none; }
small { font-size: 85%; }
sub, sup { font-size: 75%; line-height: 0; position: relative; vertical-align: baseline; }
sup { top: -0.5em; }
sub { bottom: -0.25em; }

/* =============================================================================
   Lists
   ========================================================================== */
ul, ol { margin: 1em 0; padding: 0 0 0 50px; }
dd { margin: 0 0 0 40px; }
nav ul, nav ol { list-style: none; list-style-image: none; margin: 0; padding: 0; }

/* =============================================================================
   Embedded content
   ========================================================================== */
img { border: 0; -ms-interpolation-mode: bicubic; vertical-align: middle; }
svg:not(:root) { overflow: hidden; }

/* =============================================================================
   Figures
   ========================================================================== */
figure { margin: 0; }

/* =============================================================================
   Forms
   ========================================================================== */
form { margin: 0; }
fieldset { border: 0; margin: 0; padding: 0; }
label { cursor: pointer; }
legend { border: 0; *margin-left: -7px; padding: 0; }
button, input, select, textarea { font-size: 100%; margin: 0; vertical-align: baseline; *vertical-align: middle; }
button, input { line-height: normal; *overflow: visible; }
table button, table input { *overflow: auto; }
button, input[type="button"], input[type="reset"], input[type="submit"] { cursor: pointer; -webkit-appearance: button; }
input[type="checkbox"], input[type="radio"] { box-sizing: border-box; }
input[type="search"] { -webkit-appearance: textfield; -moz-box-sizing: content-box; -webkit-box-sizing: content-box; box-sizing: content-box; }
input[type="search"]::-webkit-search-decoration { -webkit-appearance: none; }
button::-moz-focus-inner, input::-moz-focus-inner { border: 0; padding: 0; }
textarea { overflow: auto; vertical-align: top; resize: vertical; }
input:valid, textarea:valid {  }
input:invalid, textarea:invalid { background-color: #f0dddd; }

/* =============================================================================
   Tables
   ========================================================================== */
table { border-collapse: collapse; border-spacing: 0; }
td { vertical-align: top; }

/* ==|== primary styles =====================================================
   Author: John Tsevdos
   ========================================================================== */
body { font-size:16px; background:#fff; font-family: 'Open Sans', Arial, Helvetica, sans-serif; }
/* Typography */
h1, h2, h3, h4, h5, h6 { margin:0 0 0.3em; color:#000; line-height:1em; }
h1 { font-size:2.5em; }
h2 { font-size:1.8em; }
h3 { font-size:1.6em; }
h4 { font-size:1.1em; }
h5 { font-size:1.0em; }
h6 { font-size:1em; }
table { width:100%; margin:0 0 1em; }
p { margin:0 0 1em; }
img { max-width:101%; height:auto !important; }
object,
embed,
audio,
video { max-width:100%; }
iframe { display:block; }

/* ==|== non-semantic helper classes ======================================== */
/* For image replacement */
.ir { display: block; border: 0; text-indent: -999em; overflow: hidden; background-color: transparent; background-repeat: no-repeat; text-align: left; direction: ltr; }
.ir br { display: none; }
.hidden { display: none !important; visibility: hidden; }/* Hide from both screenreaders and browsers: h5bp.com/u */
.visuallyhidden { border: 0; clip: rect(0 0 0 0); height: 1px; margin: -1px; overflow: hidden; padding: 0; position: absolute; width: 1px; }/* Hide only visually, but have it available for screenreaders: h5bp.com/v */
.visuallyhidden.focusable:active, .visuallyhidden.focusable:focus { clip: auto; height: auto; margin: 0; overflow: visible; position: static; width: auto; }/* Extends the .visuallyhidden class to allow the element to be focusable when navigated to via the keyboard: h5bp.com/p */
.invisible { visibility: hidden; }/* Hide visually and from screenreaders, but maintain layout */
.clearfix:before, .clearfix:after { content: ""; display: table; }
.clearfix:after { clear: both; }
.clearfix { zoom: 1; }
.clear { clear: both; }
.right { float:right; }
.percent70 { width:70%; }

/* Forms */
input, textarea { padding:0.25em; border:1px solid #bebebe; color:#000;
-webkit-border-radius:3px; /* Saf3-4, iOS 1-3.2, Android <1.6 */
-moz-border-radius:3px; /* FF1-3.6 */
border-radius:3px; /* Opera 10.5, IE9, Saf5, Chrome, FF4, iOS 4, Android 2.1+ */

-webkit-box-shadow:inset 0px 3px 4px #ebebeb; /* Saf3-4, iOS 4.0.2 - 4.2, Android 2.3+ */
-moz-box-shadow:inset 0px 3px 4px #ebebeb; /* FF3.5 - 3.6 */
box-shadow:inset 0px 3px 4px #ebebeb; /* Opera 10.5, IE9, FF4+, Chrome 6+, iOS 5 */
}

input[type="submit"] { height:20px; padding:2px 25px; color:#fff; background:url(/img/wedia/blue_btn_bg.png) 0 0 repeat-x; color:#fff; font-size:12px; text-shadow:0 0 1px #323232; font-weight:bold; line-height:1em; text-decoration:none; border:0; text-transform:capitalize; line-height:1em;
-webkit-border-radius:10px; /* Saf3-4, iOS 1-3.2, Android ≤1.6 */
-moz-border-radius:10px; /* FF1-3.6 */
border-radius:10px; /* Opera 10.5, IE9, Saf5, Chrome, FF4, iOS 4, Android 2.1+ */
}

.wrapper { background:#fafafa; }
#header { height:91px; background:#fff; } 
#header .inner { width:100%; max-width:960px; margin:0 auto; padding:20px 0; }
#logo { float:left; margin:0; }
#mainnav { position:relative; float:right; margin:18px 0 0; }
#mainnav select { display:none; }
#mainnav ul li { float:left; margin:0 25px 0 0; }
#mainnav ul li.last { margin:0 25px 0 0; }
#mainnav ul li.blog { margin:0 50px 0 0; }

#mainnav ul li a { display:block; padding:5px 0; color:#6f6f6f; text-decoration:none; font-size:1.125em; line-height:1; }
#mainnav ul li a:hover { color:#1890ba; }
#mainnav ul li.active a { color:#1890ba; border-bottom:2px solid #1890ba; }
#mainnav #search { position:absolute; top:0; right:0; width:22px; height:30px; margin:0; padding:5px 0 0; overflow:hidden; }
#mainnav #search a { float:right; padding:0; }
#search #searchinput { position:absolute; top:0; right:22px; height:22px; width:550px; padding:5px; font-size:1.2em;
-webkit-border-radius:3px; /* Saf3-4, iOS 1-3.2, Android <1.6 */
-moz-border-radius:3px; /* FF1-3.6 */
border-radius:3px; /* Opera 10.5, IE9, Saf5, Chrome, FF4, iOS 4, Android 2.1+ */
}

/* Blog Header */
.inbound_promo{ background:#64d2ed; }
.inbound_inner{ margin: 0 auto;  width: 640px;}
#blogheader { height:124px; background:url(/img/wedia/blog_header_bg.png) 0 0 repeat-x; }
#blogheader .inner { position:relative; width:100%; max-width:960px; margin:0 auto; }
#mainnavblog { float:right; margin:4px 0 0; }
#mainnavblog select { display:none; }
#mainnavblog ul li { float:left; margin:0 10px 0 0; }
#mainnavblog ul li a { display:block; padding:3px 5px; color:#b4b4b4; text-decoration:none; font-size:0.8125em; font-weight:bold; }
#mainnavblog ul li a:hover { color:#fff; }
#mainnavblog ul li.active a { color:#fff; }
#mainnavblog ul li.home { position:absolute; top:7px; left:0; }
#mainnavblog ul li.home a { width:16px; height:16px; padding:0; text-indent:-9999em; background:url(/img/wedia/blog_home_icon.png) 0 0 no-repeat; }
#bloglogo { float:left; margin:50px 0 0; }
#searchblog { position:absolute; top:65px; right:0; }
#searchinput { font-size:11px; width:200px; padding:0.25em 30px 0.25em 0.25em; }
#searchblog #button { position:absolute; top:4px; right:10px; width:15px; height:16px; padding:0; background:url(/img/wedia/search_icon.png) 0 0 no-repeat; border:0; text-indent:-99999em;
-webkit-border-radius:0; /* Saf3-4, iOS 1-3.2, Android <1.6 */
-moz-border-radius:0; /* FF1-3.6 */
border-radius:0; /* Opera 10.5, IE9, Saf5, Chrome, FF4, iOS 4, Android 2.1+ */

-webkit-box-shadow:none; /* Saf3-4, iOS 4.0.2 - 4.2, Android 2.3+ */
-moz-box-shadow:none; /* FF3.5 - 3.6 */
box-shadow:none; /* Opera 10.5, IE9, FF4+, Chrome 6+, iOS 5 */
}


/* Slider */
#slider { border-bottom:4px solid #b4b4b4; display:none; }
#slider .inner { position:relative; width:100%; margin:0 auto; }
#slider .featured { position:relative; overflow:hidden; }
#slider .slide a,
#slider .slide img { display:block; margin:0 auto; }
#slider .slide img { height:auto !important; }
#slider .pager { position:relative; max-width:960px; margin:-106px auto 0; z-index:1000; }
#slider .prev, #slider .next { opacity:0.7; display:block; float:right; clear:both; width:53px; height:53px; z-index:1000; text-indent:-99999em; }
#slider .prev { bottom:0; background:url(/img/wedia/slider_arrowl.png) 0 0 no-repeat;
-moz-background-size:100% 100%;           /* Gecko 1.9.2 (Firefox 3.6) */  
-o-background-size:100% 100%;           /* Opera 9.5 */  
-webkit-background-size:100% 100%;           /* Safari 3.0 */  
background-size:100% 100%;
}
#slider .next { bottom:54px; background:url(/img/wedia/slider_arrowr.png) 0 0 no-repeat;
-moz-background-size:100% 100%;           /* Gecko 1.9.2 (Firefox 3.6) */  
-o-background-size:100% 100%;           /* Opera 9.5 */  
-webkit-background-size:100% 100%;           /* Safari 3.0 */  
background-size:100% 100%;
}

/* Page Editor */
.pageeditor #slider { display:block; }
.pageeditor #slider .slide { position:static; }

/* Content */
#content { position:relative; }
.bluelayout #content { background:#1890ba; }
.bluelayout #content .shadowtop { position:absolute; top:0; left:0; width:100%; height:68px; background:url(/img/wedia/clients_shadow_top.png) 0 0 repeat-x; }
.bluelayout #content .shadowbottom { position:absolute; bottom:0; left:0; width:100%; height:54px; background:url(/img/wedia/clients_shadow_bottom.png) 0 0 repeat-x; }
#content .inner { position:relative; width:100%; max-width:960px; margin:0 auto; padding:25px 0; }
.bluelayout #content .inner { margin:0 auto; }
.twocolumnwrapper { background:url(/img/wedia/content_bg.png) 32.291666666% 0 repeat-y; }
.noseparator.twocolumnwrapper { background:none; }
.bluelayout .noseparator.twocolumnwrapper { padding:25px 0; }
.bluelayout #main, .bluelayout #sidebar { position:relative; z-index:1000; }
#main { float:right; width:65.625%; /* 630/960 */ padding:0 0 0 2.08333333%; /* 20/960 */ color:#6f6f6f; font-size:0.9375em; /* 15/16 */ line-height:1.5em; }
.singlecolumnwrapper #main { float:none; width:100%; padding:0; }
h1, h2, h3, h4, h5, h6 { color:#1890ba; }
h1 { margin:0 0 13px; line-height:1em; font-size:1.75em; font-weight:normal; }
h2 { line-height:1em; font-size:1.5em; font-weight:normal; }
.bluelayout h1 { color:#fff; }
h2.subtitle { margin:30px 0 10px; font-size:2.125em; line-height:1em; color:#323232; font-weight:normal; }
h2.orange { margin:0 0 10px; font-size:21px; color:#ff6101; }
h2.black { color:#000; }
h3 { font-size:24px; color:#323232; font-weight:normal; }
.promo { margin:0 0 30px; font-size:1.125em; color:#646464; }
blockquote { margin:0; padding:0 0 0 1.875em; border-left:4px solid #1890ba; font-style:italic; }
#main strong { color:#323232; }

/* UI general elements */
/* Buttons */
.readmore { margin:0.625em 0; font-size:0.75em; }
.readmore a { position:relative; display:inline-block; padding:3px 20px 3px 11px; color:#000; border:1px solid #ccc; background:url(/img/wedia/readmore_bg.gif) 0 100% repeat-x; font-weight:bold; text-decoration:none; line-height:1.4em;
-webkit-border-radius:10px; /* Saf3-4, iOS 1-3.2, Android <1.6 */
-moz-border-radius:10px; /* FF1-3.6 */
border-radius:10px; /* Opera 10.5, IE9, Saf5, Chrome, FF4, iOS 4, Android 2.1+ */
}
.readmore a:after { content:""; display:block; width:8px; height:12px; position:absolute; top:5px; right:5px; background:url(/img/wedia/readmore_arrows.png) 0 0 no-repeat; }
.readmore a:hover:after { background:url(/img/wedia/readmore_arrows.png) 0 -33px no-repeat; }

.readmore.left a { padding:3px 11px 3px 20px; }
.readmore.left a:after { content:""; display:block; width:8px; height:12px; position:absolute; top:5px; left:5px; background:url(/img/wedia/readmore_arrows.png) 0 -99px no-repeat; }
.readmore.left a:hover:after { background:url(/img/wedia/readmore_arrows.png) 0 -66px no-repeat; }


.bluebtn { margin:0.625em 0; font-size:0.75em; }
.bluebtn a { position:relative; display:inline-block; height:10px; padding:4px 30px 6px 12px; color:#fff; background:url(/img/wedia/blue_btn_bg.png) 0 100% repeat-x; color:#fff; font-size:11px; text-shadow:0 0 1px #323232; line-height:1em; text-decoration:none;
-webkit-border-radius:10px; /* Saf3-4, iOS 1-3.2, Android ≤1.6 */
-moz-border-radius:10px; /* FF1-3.6 */
border-radius:10px; /* Opera 10.5, IE9, Saf5, Chrome, FF4, iOS 4, Android 2.1+ */
}
.bluebtn a:after { content:""; display:block; width:7px; height:9px; position:absolute; top:4px; right:10px; background:url(/img/wedia/blue_btn_arrow.png) 0 0 no-repeat; }
.bluebtnlarge a { position:relative; display:block; padding:6px 35px 6px 20px; background:#0f6c8d url(/img/wedia/project_btn.png) 0 0 repeat-x; font-size:18px; color:#fff; line-height:1em; text-decoration:none; text-shadow:0 0 1px #323232;
-webkit-border-radius:20px; /* Saf3-4, iOS 1-3.2, Android ≤1.6 */
-moz-border-radius:20px; /* FF1-3.6 */
border-radius:20px; /* Opera 10.5, IE9, Saf5, Chrome, FF4, iOS 4, Android 2.1+ */
}
.bluebtnlarge a:after { content:""; display:block; width:7px; height:9px; position:absolute; top:9px; right:15px; background:url(/img/wedia/blue_btn_arrow.png) 0 0 no-repeat; }

/* Pager - (for blogs) */
.pager-wrapper { }
.pager-wrapper .pager, .pager-wrapper .pager li { margin:0; padding:0; list-style-type:none; }
.pager-wrapper .pager { float:right; }
.pager-wrapper .pager li { float:left; margin:5px 5px 0; }
.pager-wrapper .pager li a { display:block;  }
.pager-wrapper .pager li.prev,
.pager-wrapper .pager li.next { margin:0 5px; }
.pager-wrapper .pager li.pager-active { color:#000; font-weight:bold; }
.pager-wrapper .pager li.prev a,
.pager-wrapper .pager li.next a { width:29px; height:29px; text-indent:-9999em; background:url(/img/wedia/pager_btns.png) 0 0 no-repeat; }
.pager-wrapper .pager li.prev a { background-position:0 0; }
.pager-wrapper .pager li.next a { background-position:100% 0; }

/* News pager */
.netpager { float:right; }
.netpager input { display:block; float:left; padding:0;
-webkit-box-shadow:none; /* Saf3-4, iOS 4.0.2 - 4.2, Android 2.3+ */
-moz-box-shadow:none; /* FF3.5 - 3.6 */
box-shadow:none; /* Opera 10.5, IE9, FF4+, Chrome 6+, iOS 5 */
}
.netpager span { display:block; float:left; margin:5px 7px 0; }

/* Meta */
.meta { margin:0 0 20px; font-size:11px; color:#828282; }
.meta span { color:#323232; }
.date span { text-decoration:none; }
.tags a { color:#323232; text-decoration:underline; }

/* Lists */
/* Large OL list */
ol.large, ol.large li { margin:0; padding:0; }
ol.large { margin:2em 0; padding:0 0 0 4em; }
ol.large li { margin:0 0 0.5em; padding:0 0 0.5em; font-size:2.5em; color:#c8c8c8; font-weight:bold; border-bottom:1px solid #e6e6e6; }
ol.large li h3 { margin:0 0 1.25em; font-size:0.6em; color:#323232; font-weight:normal; }
ol.large li p { margin:0; font-size:0.375em; color:#323232; font-weight:normal; }

/* Blocks */
.block h3 { font-size:1.19em; margin:0 0 1em; color:#323232; font-weight:normal; }
.block p { margin:0 0 0.5em; }
.block a { color:#323232; }
.block .body { float:left; width:50%; font-size:14px; color:#6f6f6f; margin:0 0 0.5em; }
.block .fullbody { font-size:0.875em; color:#6f6f6f; margin:0 0 0.5em; }
.block figure { float:right; width:45%; margin:0 0 0.5em; text-align:center; }
.block ul, .block ul li { margin:0; padding:0; list-style-type:none; }
.block ul li a { font-size:14px; color:#828282; text-decoration:none; }
.block ul li a:hover { color:#323232; }
.block ul li a.active { color:#323232; font-weight:bold; }

.social { width:65px; position:absolute; top:0; right:-75px; }
#project .social { top:20px; }
.minisocial { display:none; }

/* Sidebar */
#sidebar { float:left; width:30.2083333%; /* 290/960 */ padding:0 2.08333333% 0 0; /* 20/960 */ line-height:1.4em; }
#sidebar .block { margin:0 0 1.2em; padding:0 0 1.2em; border-bottom:4px solid #ccc; }
#sidebar .block.last { margin:0; padding:0; border:0; }
#sidebar .readmore { margin:15px 0 0; }
	/* Home */
	.latestpost {  }
	.latestpost img { display:block; margin:0 0 15px; }
	.latestpost .body { margin:0 0 20px; float:none; width:100%; }
	.latestpost h4 { margin:0 0 10px; line-height:1em; }
	.latestpost h4 a { font-size:18px; color:#1890ba; }
	.latestpost .meta { margin:0; }
	.partner { margin:0 0 20px; }
	.partner p { line-height:1.3em; }
	.partner .img { float:left; margin:0 3% 3% 0; }
	/* Project */
	#projectinfo { margin:0 0 20px; }
	#projectinfo h4 { margin:0 0 14px; color:#6f6f6f; font-size:18px; font-weight:normal; line-height:1em; }
	#projectinfo h4.name { font-weight:bold; color:#323232; }
	#projectinfo .bluebtnlarge,
	#projectinfo .info  { margin:20px 0; padding:0 0 20px; border-bottom:1px solid #e6e6e6; }
	#projectinfo ul, #projectinfo ul li { margin:0; padding:0; list-style-type:none; }	
	#projectinfo ul li { font-size:14px; color:#323232; }
	#projectinfo ul li a { display:inline-block; margin:0 0 5px; padding:5px 10px; background:#216e89; color:#dcdcdc; font-size:11px; text-decoration:none; font-weight:bold;
	-webkit-border-radius:5px; /* Saf3-4, iOS 1-3.2, Android ≤1.6 */
	-moz-border-radius:5px; /* FF1-3.6 */
	border-radius:5px; /* Opera 10.5, IE9, Saf5, Chrome, FF4, iOS 4, Android 2.1+ */
	}
	#projectinfo ul li a:hover { background:#1890ba; color:#fff; }
	#projectinfo .date { margin:0; }
	#projectinfo .date ul li { font-weight:normal; color:#323232; font-size:14px; }
	#otherprojects figure { margin:0 0 14px; }
	#otherprojects article a, #otherprojects article img { display:block; }
	#otherprojects h4 {  margin:0 0 14px; color:#6f6f6f; font-size:18px; font-weight:normal; line-height:1em; }
	#otherprojects h4.title { margin:0 0 3px; }
	#otherprojects article img { border:1px solid #646464; }
	#otherprojects article p { font-size:14px; }
	#otherprojects .readmore { margin:0 0 20px; }
	#otherprojects .readmore a { display:inline; }
	#otherprojects li { margin:0; padding:0; color:#1890ba; font-size:0.7em; line-height:1.8em; list-style-position:inside; }
	#otherprojects li a { font-size:1.2em; }
	
	/* Clients */
	#sidebar #clientsmenu { width:75%; margin:0; padding:0; border:0; }
	#clientsmenu ul, #clientsmenu ul li { margin:0; padding:0; color:#fff; }
	#clientsmenu ul { padding:0 0 0 12%; }
	#clientsmenu ul li a { color:#fff; font-size:0.875em; }
	

/* ContnentBottom */
#contentbottom { margin:20px 0 0; padding:10px 0 0; border-top:4px solid #ccc; }
#contentbottom .block { float:left; width:47.5%; padding:0 2.5% 0 0; margin:0 2.5% 0 0; background: url(/img/wedia/content_bg.png) 100% 0 repeat-y; }
#contentbottom .block.last { margin:0; padding:0; background:none; }
#contentbottom .block strong { color:#6f6f6f; }

/* Footer */
footer { color:#323232; }
footer .inner { width:100%; max-width:960px; margin:0 auto; padding:1.25em 0 0; }
#infographic { background:url(/img/wedia/footer_bg.gif) 0 0 repeat; }
#infographic h3 { margin:0 0 10px; font-size:1.3125em; color:#323232; }
#infographic img { display:block; }
footer .copy { height:103px; background:url(/img/wedia/footer_copy_bg.jpg) 0 0 repeat-x; }
footer .copyinner { position:relative; width:100%; max-width:960px; margin:0 auto; padding:1em 0; }
#social { margin:0 0 10px; }
#social ul, #social ul li { margin:0; padding:0; list-style-type:none; }
#social ul li { float:left; margin:0 10px 0 0; }
#social ul .like, #social ul .tw { margin:2px 10px 0 0; }

#footernav { margin:0 0 1.75em; }
#footernav ul{float:left;}
#footernav .iab_icon{float:right;}
#footernav .iab_icon a{float:left; margin-left:20px;}
#footernav li { float:left; margin:0 1.5em 0 0; }
#footernav li a { color:#323232; font-size:0.875em; font-weight:bold; }
#footernav li a:hover { color:#ff6101; text-decoration:none; }
footer .copyright { margin:0; font-size:0.6875em; color:#646464; }

/* Pages */
/* Home */
#frontpagelogos { background:#efefef; }
#frontpagelogos .inner { width:100%; margin:0 auto; max-width:960px; }
#frontpagelogos ul, #frontpagelogos ul li { margin:0; padding:0; list-style-type:none; }
#frontpagelogos ul { background:url(/img/wedia/white_divider.png) 0 0 repeat-y; }
#frontpagelogos ul li { float:left; width:20%; height:95px; background:url(/img/wedia/white_divider.png) 100% 0 repeat-y; }
#frontpagelogos ul li a { display:block; height:100%; margin:0 auto; }
#frontservices, #frontservices li { margin:0; padding:0; list-style-type:none; }
#frontservices { margin:0 0 30px; background:url(/img/wedia/divider_bg.png) 0 50% no-repeat; }
#frontservices li { float:left; width:20%; text-align:center; background:url(/img/wedia/divider_bg.png) 100% 50% no-repeat; }
#frontservices a { color:#323232; }
#frontservices h3 { margin:15px 0 0; font-size:13px; color:#6f6f6f; font-weight:bold; }

/* People */
.filter, .filter li,
.worknav ul, .worknav ul li { margin:0; padding:0; list-style-type:none; }
.filter, .worknav ul { margin:0 0 30px; }
.filter ul { margin:0; }
.filter li { margin:0; }
.filter .filter li,
.worknav ul li { float:left; margin:0 5px 5px 0; }
.filter li a,
.worknav ul li a { display:inline-block; padding:5px 10px; font-size:12px; text-decoration:none; font-weight:normal;
-webkit-border-radius:5px; /* Saf3-4, iOS 1-3.2, Android ≤1.6 */
-moz-border-radius:5px; /* FF1-3.6 */
border-radius:5px; /* Opera 10.5, IE9, Saf5, Chrome, FF4, iOS 4, Android 2.1+ */
}
.filter li a { background:#216e89; color:#fff; }
.filter li a:hover, .filter li.selected a { background:#fff; color:#1883a6; }
.worknav ul li a { background:#216e89; color:#dcdcdc; }
.worknav ul li a:hover, .worknav ul li.active a { background:#1890ba; color:#fff; }


#people { margin:0 0 40px; }
#people ul, #people ul li { margin:0; padding:0; list-style-type:none; }
#people ul { margin:0 0 22px; }
#people ul li { float:left; position:relative; width:15.625%; /* 150/960 */ height:200px; /* 200/960 */ margin:0 4.0625% 20px 0; padding:0.5%; cursor:pointer; overflow:hidden; background:#fff;
-webkit-box-shadow:0 5px 5px #ccc; /* Saf3-4, iOS 4.0.2 - 4.2, Android 2.3+ */
-moz-box-shadow:0 5px 5px #ccc; /* FF3.5 - 3.6 */
box-shadow:0 5px 5px #ccc; /* Opera 10.5, IE9, FF4+, Chrome 6+, iOS 5 */
}
#ourteam #people ul li { 
-webkit-box-shadow:0 5px 5px #187b9e; /* Saf3-4, iOS 4.0.2 - 4.2, Android 2.3+ */
-moz-box-shadow:0 5px 5px #187b9e; /* FF3.5 - 3.6 */
box-shadow:0 5px 5px #187b9e; /* Opera 10.5, IE9, FF4+, Chrome 6+, iOS 5 */
}
#people ul li:nth-child(5n) { margin:0 0 20px; }
#people ul li .info, #people ul li .hover { position:relative; height:200px; }
#people ul li .container { position:absolute; top:3%; width:95%; }
#people ul li .container .meta { margin:0; padding:5px; }
#people ul li .container h3 { margin:10px 0; padding:0 50px 0 0; color:#323232; font-size:13px; }
#people ul li .container .photo { text-align:center; }
#people ul li .container .icon { float:right; margin:0; }
#people ul li .container .icon img { max-width:38px; }
#people ul li .container .description { padding:5px; font-size:12px; color:#323232; line-height:1.1em; }
#people ul li .container .title { margin:0; padding:0 5px; color:#1890ba; font-size:14px; font-weight:bold; }

/* Clients */
.client { position: relative; width:24%; margin:0 0 10px 0; }
/*
.masonry-brick { margin:0 0 10px 0; }
.client.last { margin:0 8px 10px 0; }
.masonry-brick.last { margin:0 0 10px 0; }
*/
.client a { display:block; padding:10px; background:#fff; text-decoration:none;
-webkit-box-shadow:0 2px 3px #ccc; /* Saf3-4, iOS 4.0.2 - 4.2, Android 2.3+ */
-moz-box-shadow:0 2px 3px #ccc; /* FF3.5 - 3.6 */
box-shadow:0 2px 3px #ccc; /* Opera 10.5, IE9, FF4+, Chrome 6+, iOS 5 */
}
.client a:hover { background-color:#ebebeb;

-moz-transition: all 0.5s;
-o-transition: all 0.5s;
-webkit-transition: all 0.5s;
-ms-transition: all 0.5s;
transition: all 0.5s;
}
.client .logo { margin:0 0 15px; padding:5px 0; text-align:center; background:#ebebeb; }
.client h2 { font-size:1.125em; color:#1890ba; }
.client .body { font-size:0.875em; color:#6f6f6f; }

/* Our Team */
#ourteam #people { position:relative; }

/* Services */
.sectionentry { padding:0 0 30px; margin:0 0 30px; border-bottom:1px solid #e6e6e6; }
.sectionentry .img { float:right; width:20%; margin:0; padding:0; border:0; text-align:center;
-webkit-box-shadow:none; /* Saf3-4, iOS 4.0.2 - 4.2, Android 2.3+ */
-moz-box-shadow:none; /* FF3.5 - 3.6 */
box-shadow:none; /* Opera 10.5, IE9, FF4+, Chrome 6+, iOS 5 */
}
.sectionentry .body { width:70%; margin:0; }
.sectionentry.fullwidth .body { width:100%; }
.sectionentry .body h3 { margin:0 0 14px; font-size:1.5em; font-weight:normal; color:#323232; }

/* Projects */
#projects article { margin:0 0 29px; padding:0 0 29px; border-bottom:1px solid #c4c4c4; }
#projects figure { float:left; width:50.7936%; }
#projects figcaption { margin:0 0 0 53.968203%; }
#projects h2 { margin:0 0 10px; font-size:1em; }
#projects h2 a { font-size:1.125em; font-weight:normal; color:#323232; }
#projects .meta { margin:0 0 20px; font-size:0.785em; color:#b4b4b4; }
#projects .meta .tags,
#projects .meta .date { color:#323232; }
#projects .meta .tag { padding:0 0.5em 0 0; color:#323232; }
#projects .teaser { color:#6f6f6f; }
#projects .readmore { margin:17px 0 0; }

/* Project */
#project .detail { margin:50px 0; }
#project .detail .wrapper { position:relative; padding:3.2% 15.238095% 0 15.555555%; /* 630 */ background:url(/img/wedia/details_bg.png) 0 0 no-repeat; background-size:100% auto; }
#project .detail .wrapper .inner { height:91.7%; padding:0; }
#project .detail .wrapper .inner img { height:100%; }
#project .detail .wrapper .shadow { position:absolute; bottom:0; left:0; width:100%; height:11px; background:url(/img/wedia/details_shadow.png) 50% 100% no-repeat; z-index:1000; }
#project .detail .pager { margin:0; padding:0; list-style-type:none; text-align:center; }
#project .detail .pager { position:absolute; width:100%; left:0; bottom:-15%; z-index:1000; }
#project .detail .pager li { display:inline-block; margin:0 8px 0 0; }
#project .detail .pager li a { display:block; width:13px; height:13px; text-indent:-99999em; background:url(/img/wedia/detail_pager_sprite.png) 0 0 no-repeat; }
#project .detail .pager li.activeSlide a { background-position:-20px 0; }

/* Blog */
.post { margin:0 0 40px; padding:0 0 20px; border-bottom:1px solid #d2d2d2; }
.singlepost { position:relative; margin:0; padding:0; border:0; }
.post h2 { margin:0 0 15px; font-size:30px; font-weight:normal; }
.post figure { margin:0 0 15px; }
.post .readmore { margin:15px 0 0; }

/* Search */
.resultcounter { display:block; margin:0 0 50px; }

/* Contact */
.search-route { max-width:960px; margin:0 auto; }
.search-route h1 { float:left; position:relative; top:-6px; left:2%; width:20%; height:70px; padding:4.25% 0 0 80px; border:0; background:url(/img/wedia/contact_icon.png) 0 0 no-repeat; background-size:auto 100%; color:#ff6101; font-weight:normal; z-index:1000; line-height:1.2;}
.search-route .address { margin:40px 0 20px 33%; color:#6f6f6f; font-size:14px; color:#646464; }
.search-route .address a { color:#646464; font-size:14px; }
.search-route .address a.blue { color:#1890ba; }
.search-route-content { clear:right; float:right; width:67%; }
.search-route-content label { display:none; }
.search-route-content input, .search-route-content button { float:left; }
.search-route-content input { width:290px; height:26px; padding:3px 4px; }
.search-route-content button { text-indent:-99999em; padding:0; border:0; }
.search-route-content .icon-driving { width:58px; height:34px; margin:0 0 0 -7px; background:url(/img/wedia/contact_btns_sprite.png) 0 -34px no-repeat; }
.search-route-content .icon-driving:hover,
.search-route-content .icon-driving.selected { background-position:0 0; }
.search-route-content .icon-walking { width:45px; height:34px; background:url(/img/wedia/contact_btns_sprite.png) -58px -34px no-repeat; }
.search-route-content .icon-walking:hover,
.search-route-content .icon-walking.selected { background-position:-58px 0; }
.wrapper-result { clear:right; float:right; width:67%; }
.ui-autocomplete, .ui-autocomplete li { margin:0; padding:0; list-style-type:none; z-index:1000 !important; }
.ui-autocomplete { width:285px !important; padding:4px; border:1px solid #bebebe; background:url(/img/wedia/autocomplete_bg.png) 0 0 repeat;
-webkit-border-radius:5px; /* Saf3-4, iOS 1-3.2, Android ≤1.6 */
-moz-border-radius:5px; /* FF1-3.6 */
border-radius:5px; /* Opera 10.5, IE9, Saf5, Chrome, FF4, iOS 4, Android 2.1+ */
}
.ui-autocomplete li a { display:block; padding:3px 10px; cursor:pointer; color:#323232; text-decoration:none;
-webkit-border-radius:3px; /* Saf3-4, iOS 1-3.2, Android ≤1.6 */
-moz-border-radius:3px; /* FF1-3.6 */
border-radius:3px; /* Opera 10.5, IE9, Saf5, Chrome, FF4, iOS 4, Android 2.1+ */
}
.ui-autocomplete li a:hover { background:#ebebeb; }
#result { position:relative; z-index:1; }
.contactform { padding:30px 0 0 33%; border-top:4px solid #ccc; }
.contactform h1 { margin:0 0 30px; font-size:19px; color:#ff6101; }
.contactform .formitem { margin:0 0 30px; }
.contactform label { display:block; margin:0 0 5px; color:#323232; font-size:13px; font-weight:bold; }
.contactform input { width:280px; }
.contactform textarea { width:280px; }
.contactform .formcaptcha { margin:0 0 15px; }
.contactform #maincontent_0_CaptchaLabel { display:block; margin:0 0 10px; font-weight:bold; font-size:13px; }
.contactform .formula { font-weight:bold; font-size:13px; }
.contactform .formula input { margin:6px 0 0; display:block; }
.contactform #maincontent_0_CustomValidator1 { display:block; margin:6px 0; }
.contactform #maincontent_0_CaptchaExplainLabel { display:block; width:290px; font-size:12px; color:#646464; font-style:italic; }
.contactform input[type="submit"] { width:auto; }
#maincontent_0_ClearButton { height:22px; color:#646464; border:1px solid #ccc; background:url(/img/wedia/readmore_bg.gif) 0 100% repeat-x; font-weight:bold; text-decoration:none; text-shadow:none; }
.contactform .errormsg,
#maincontent_0_CustomValidator1 { color:#ff6101 !important; font-weight:bold; font-size:13px; }
.formmessage { margin:0 0 25px; font-weight:bold; color:#0d92bb; font-size:15px; }


/* Search results */
.searchbox { margin:45px 0 25px; }
.searchbox #maincontent_0_rightplaceholder_1_SearchTextBox { width:290px; padding-right:25px; }
.searchbox #maincontent_0_rightplaceholder_1_Button1 { position:relative; left:-28px; width:21px; height:21px; padding:0; background:url(/img/wedia/search_icon_large.png) 0 0 no-repeat; text-indent:-999999em;
-webkit-border-radius:0; /* Saf3-4, iOS 1-3.2, Android ≤1.6 */
-moz-border-radius:0; /* FF1-3.6 */
border-radius:0; /* Opera 10.5, IE9, Saf5, Chrome, FF4, iOS 4, Android 2.1+ */

-webkit-box-shadow:none; /* Saf3-4, iOS 4.0.2 - 4.2, Android 2.3+ */
-moz-box-shadow:none; /* FF3.5 - 3.6 */
box-shadow:none; /* Opera 10.5, IE9, FF4+, Chrome 6+, iOS 5 */
}
.searchmessage { margin:0 0 50px; color:#323232; }
.SearchTerm { font-weight:bold; }
.resultcounter { display:none; }
.view-searchresults .sectionentry .body h3 a { font-size:28px; }

/* Super Case Study */
.supercasestudy { width:auto; max-width:100%; margin:0; background:url(/img/wedia/supercasestudy/olympiacos/main_bg.jpg) 0 0 repeat; }
.supercasestudy #main { float:none; width:100%; max-width:960px; margin:0 auto; padding:0; color:#fff; }
.supercasestudy h1 { margin:0 0 0.64em 300px; font-size:3.125em; color:#fff; }
.supercasestudy h2 { font-size:1.75em; color:#fff; }
.supercasestudy #projectinfo { float:left; width:250px; border:0; }
.supercasestudy #projectinfo h4 { color:#fff; }
.supercasestudy #projectinfo ul li { color:#ff6101; }
.supercasestudyfooter #infographic { display:none; }
.supercasestudyfooter a { color:#fff; }
.supercasestudyfooter .copy { background:#636363; color:#fff; }
.supercasestudyfooter .copyinner { padding:1em 0 0; }
.supercasestudyfooter #footernav li a,
.supercasestudyfooter .copyright { color:#fff; }


/* Olympiakos */
.mainolympiacos .intro { margin:0 0 0 300px; }
#caseslider .logo { position:absolute; top:145px; left:70px; z-index:1000; }
#caseslider .decor { position:absolute; bottom:150px; right:80px; z-index:1000; }
#caseslider { position:relative; clear:both; height:356px; padding:130px 205px 170px 192px; background:url(/img/wedia/supercasestudy/olympiacos/case_slider_bg.png) 50% 0 no-repeat; }
#caseslider .inner { position:static; max-width:none; margin:0; padding:0; }
#caseslider .pager,
#caseslider .pager li { margin:0; padding:0; list-style-type:none; }
#caseslider .pager { position:absolute; left:0; bottom:65px; width:100%; text-align:center; }
#caseslider .pager li { display:inline-block; margin:0 5px 0 0; }
#caseslider .pager li a { display:block; padding:4px 7px; color:#fff; text-align:center; font-size:0.75em; font-weight:bold;
-webkit-border-radius:5px; /* Saf3-4, iOS 1-3.2, Android ≤1.6 */
-moz-border-radius:5px; /* FF1-3.6 */
border-radius:5px; /* Opera 10.5, IE9, Saf5, Chrome, FF4, iOS 4, Android 2.1+ */
}
#caseslider .pager li a:hover,
#caseslider .pager li.active a {  background:#fff; color:#000; text-decoration:none; }
.mainolympiacos .details { margin:0 0 30px; padding:0 330px 40px 80px; border-bottom:1px solid #898989; background:url(/img/wedia/supercasestudy/olympiacos/details.png) 100% 50% no-repeat; }
.mainolympiacos .history { margin:0 0 30px; padding:121px 0 185px 585px; background:url(/img/wedia/supercasestudy/olympiacos/history_bg.png) 20px 0 no-repeat; border-bottom:1px solid #898989; }
.mainolympiacos .stadium { height:435px; padding:0 550px 0 0; position:relative; border-bottom:1px solid #898989; }
.mainolympiacos .stadium .photo { position:absolute; top:-70px; right:-55px; }
.mainolympiacos .notfound { position:relative; height:528px; margin:0 0 30px; border-bottom:1px solid #898989; }
.mainolympiacos .notfound .photo { position:absolute; top:0; left:-50px; }
.mainolympiacos .notfound .text1 { position:absolute; width:215px; top:70px; left:335px; }
.mainolympiacos .notfound .text2 { position:absolute; width:310px; top:305px; right:40px; }
.mainolympiacos .drupal { margin:0 0 30px; padding:0 345px 35px 95px; background:url(/img/wedia/supercasestudy/olympiacos/drupal.png) 85% 0 no-repeat; border-bottom:1px solid #898989; }


.teaser { color:#6F6F6F; font-size:0.875em; }

/*sidebar to the right*/
.rightside_column{padding-top:60px; background: url("/img/wedia/content_bg.png") repeat-y scroll 67.517% 0 transparent;}
.rightside_column ul{padding: 0 0 0 35px;}
.rightside_column #mainform{width:65.625%;float:left; padding:0 2.08333% 0 0;}
.rightside_column #rightsidebar{float: right;line-height: 1.4em; padding:0 0 0 2.08333%; width: 30.2083%;}
.rightside_column #rightsidebar h1{color:#464646;margin: 10px 0 13px;line-height: 1.2em;font-size: 1.25em;font-weight: normal; font-family:Verdana,Arial,Helvetica,sans-serif;}
.rightside_column #rightsidebar label{display:block;width:100%;font-size: 0.95em; margin-top:5px;}
.rightside_column .scfSingleLineGeneralPanel{width:95%;}
.rightside_column #rightsidebar input[type="submit"]{margin-top: 15px;}
.rightside_column .scfValidationSummary li{ list-style-type:none; font-size: 0.8em;line-height: 1.2em;	}
.rightside_column .scfValidationSummary {margin:0;}
.rightside_column .scfTelephoneGeneralPanel,
.rightside_column .scfMultipleLineGeneralPanel{width:95%;}
.rightside_column .promo,
.rightside_column .promo p{margin:0 0 10px;}
.rightside_column .scfIntroBorder p{color: #1890ba;font-size: 14px;line-height: 1.3em;font-weight: 500; margin:0;}
.rightside_column #mainform img {border:1px solid #ccc; }
.rightside_column #mainform .rightside_column{padding-top:20px; background: url("/img/wedia/content_bg.png") repeat-y scroll 67.517% 0 transparent;}
.rightside_column #mainform h2 {padding-bottom: 5px;}
.rightside_column article ul li{margin-bottom:5px;}

/* ==|== media queries ======================================================
   PLACEHOLDER Media Queries for Responsive Design.
   ========================================================================== */
/* Tablets */
@media only screen and (max-width: 768px) {

	#header .inner,
	#content,
	footer .inner,
	footer .copyinner,
	.bluelayout #content .inner,
	#blogheader .inner { width:96%; margin:0 auto; }
	#logo { width:30%; }
	#mainnav { width:70%; }
	#mainnav ul { float:right; }
	#mainnav ul li { margin:0 10px 0 0; }
	#mainnav ul li a { font-size:1em; }
	#search #searchinput { width:435px; }

	.bluelayout #content { width:100%; margin:0; }
	
	#people ul li .container .meta { margin:0 0 10px; }
	#people ul li,
	#people ul li:nth-child(5n) { width:21%; margin:0 2% 20px 0; padding:1%; }
	#people ul li:nth-child(4n) { margin:0 0 20px; }
	
	.social { width:0; overflow:hidden; display:none; }
	.minisocial { display:block; margin:5px 0 10px; }

}
@media only screen and (max-width: 640px) {
	.inbound_inner{ margin: 0 auto;  width: 100%;}
}
/* Mobiles */
@media only screen and (max-width: 480px) {

	#header .inner,
	#content,
	footer .inner,
	footer .copyinner,
	.bluelayout #content .inner,
	#blogheader .inner { width:95%; }
	#header { position:relative; width:100%; padding:10px 0 0; }
	#logo { float:none; width:154px; margin:10px auto 0; }
	#mainnav, #mainnavblog { float:none; margin:10px 0 0; }
	#mainnav select, #mainnavblog select { display:block; width:100%; height:37px; position:fixed; top:0; left:0; border:0; color:#6f6f6f; font-weight:bold; font-size:1.4em; z-index:100000; background:#fafafa url(/img/wedia/mobile_menu_icon.png) 90% 50% no-repeat;
	-webkit-appearance:none;
    border-radius:0;
	}
	#slider .pager { display:none;}
	
	#mainnav ul,
	#mainnavblog ul,
	#frontpagelogos,
	#infographic,
	#footernav { display:none; }
	footer .copy { height:80px; }
	footer p { width:100%; margin:0 0 1em; text-align:center; }
	.twocolumnwrapper { background:none; }
	
	#main { float:none; width:100%; padding:0; }
	#sidebar { float:none; width:100%; margin:10px 0 0; padding:10px 0 0; border-top:1px solid #ccc; }
	
	.rightside_column{background:none;}
	.rightside_column #mainform{width:100%;float:none; padding:0;}
	.rightside_column #rightsidebar{float: none;line-height: 1.4em; padding:10px 0 0; width: 100%;}
	
	.noiphone { display:none !important; border:0; }
	
	/* Home */
	#frontservices { background:none; }
	#frontservices li { float:none; width:100%; text-align:left; background:none; }
	#frontservices a { display:block; }
	#frontservices li .logo { float:left; }
	#frontservices h3 { margin:40px 0 0; font-size:1.2em; }
	#contentbottom .block { float:none; width:100%; margin:0 0 10px; padding:0 0 10px; border-bottom:1px solid #ccc; background:none; }
	#contentbottom .block.last { margin:0; padding:0; border:0; }
	
	/* Project */
	.worknav ul { display:none; }
	#projects figure { float:none; width:100%; margin:0; text-align:center; }
	#projects figcaption { margin:4% 0 0; }
	#projectinfo { border:0; }
	
	/* Clients */
	#sidebar #clientsmenu { display:none; }
	.client { float:none; width:100%; margin:0 0 10px; }
	.masonry-brick { margin:0 0 10px; }
	.client.last { margin:0 0 10px; }
	.masonry-brick.last { margin:0 0 10px; }
	
	/* Services */
	.sectionentry .body { width:100%; }
	.sectionentry .img { display:none; }
	
	/* About Us */
	.filter { display:none; }
	#people ul li,
	#people ul li:nth-child(5n) { width:45%; margin:0 5% 20px 0; padding:0; }
	#people ul li .container .photo { margin:0 0 20px; }
	#people ul li .container .photo img { max-width:100%; }
	#people ul li .container .description { font-size:10px; }
	#people ul li .container { left:3%; top:2%; }
	#people ul li .container .icon { margin:5px 0 0; }
	#people ul li .container .icon img { max-width:20px; }
	#people ul li:nth-child(2n) { margin:0 0 20px; }
	
	
	/* Blog */
	#mainnavblog ul li { margin:0 5px 0 0; }
	#mainnavblog ul li.home { position:static; }
	#mainnavblog ul li a {  font-size: 0.6em; }
	#bloglogo { width:100%; margin:50px 0 0; text-align:center; }
	#bloglogo a { display:block; }
	#searchblog { display:none; }
	#blogarchive, #tags { display:none; }
	
	/* Project */
	#project .detail .pager { bottom:-20%; }
	
	/* Contact Us */
	.contactform { padding:30px 0 0; }
	.inner-gmap,
	.search-route-inputs { display:none !important; }
	.search-route .address { margin:50px 0 20px; padding:0 0 0 12.5%; }
	.wrapper-outer-gmap { height:180px !important; }
	.search-route { width:95%; margin:0 auto; }
	.search-route h1 { width:100%; }
	.search-route .address { clear:both; margin:0; padding:0; text-indent:0; font-size:14px; }

}

.right img {padding-left: 30px;}


/* ==|== print styles =======================================================
   Print styles.
   ========================================================================== */
@media print {
  * { background: transparent !important; color: black !important; text-shadow: none !important; filter:none !important; -ms-filter: none !important; } /* Black prints faster: h5bp.com/s */
  a, a:visited { text-decoration: underline; }
  a[href]:after { content: " (" attr(href) ")"; }
  abbr[title]:after { content: " (" attr(title) ")"; }
  .ir a:after, a[href^="javascript:"]:after, a[href^="#"]:after { content: ""; }  /* Don't show links for images, or javascript/internal links */
  pre, blockquote { border: 1px solid #999; page-break-inside: avoid; }
  thead { display: table-header-group; } /* h5bp.com/t */
  tr, img { page-break-inside: avoid; }
  img { max-width: 100% !important; }
  @page { margin: 0.5cm; }
  p, h2, h3 { orphans: 3; widows: 3; }
  h2, h3 { page-break-after: avoid; }
}

#relatedarticles .subtitle { font-size:12px; line-height:18px; padding-top: 3px; display:block; }
#relatedarticles li { padding-bottom:20px; }
#relatedarticles li a{line-height:18px; font-size:14px; display:inline-block; color:#1890ba;}

#CTA_Clients, #CTA_Blog {text-align: center;}


